### Method

# FwupdPlugin IntelThunderboltNvm get_flash_size

since: 1.8.5

#### Declaration [src]

    guint8
    fu_intel_thunderbolt_nvm_get_flash_size (
      FuIntelThunderboltNvm* self
    )

#### Description [src]

Gets the flash size.

NOTE: This does not correspond to a size in bytes, or a power of 2 and is only useful for comparison between firmware and device.

Available since: 1.8.5

#### Return value

Type: `guint8`

An integer, or 0x0 for unset.